/* @import '/node_modules/font-awesome/css/font-awesome.css'; */


* {
    font-family: 'Space Grotesk', sans-serif;
}

.context-menu {
    text-align: center;
    width: 120px;
    position: fixed;
    z-index: 1000;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 15px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    padding: 5px;
    cursor: pointer;
}

.container-fluid {
    position: absolute;
    background: #F9FEF8;
    min-height: 100vh;
}

.cursor {
    cursor: pointer;
    /* Cambia el cursor a una mano */
}

.listas {
    overflow-y: auto;
    max-height: 65%;
}

.listas .list-group-item:hover {
    background-color: #d3d3d3;
}

.eliminar:hover {
    border-radius: 15px;
    background-color: red;
    color: white;
}

.mover:hover {
    border-radius: 15px;
    background-color: blue;
    color: white;
}

.list-group-item {
    user-select: none;
}